Automatic issue relation through comments
2015-12-14 14:10 - Manuel Mai

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description

When mentioning another issue in the description or a comment with hashtag, this could automatically trigger the setting of a relation
to this issue. The type of relation could be predefined in the project settings.

For example:

Someone opens a new issue for reporting a bug.

The developer comments something like "That's the same issue like in #1234"

With posting his comment, redmine recognizes the hashtag and the issue ID behind it, and sets #1234 as "Related to" in the current
issue at the same time posting it.

Related issues:
Is duplicate of Redmine - Feature #5453: Automatically add related issues whe... New 2010-05-06

History

#1 - 2015-12-25 19:58 - Kamil Franckiewicz

| also mentioned about this: Automatic create relation beetwen issues - cross projects

#2 - 2018-03-31 07:12 - Go MAEDA

- Is duplicate of Feature #5453: Automatically add related issues when issue is entered in a comment field added

#3 - 2018-03-31 07:13 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #5453.
https://www.redmine.org/issues/1234
https://www.redmine.org/issues/1234
https://github.com/anteo/redmine_custom_workflows/issues/24
https://www.redmine.org/issues/5453
http://www.tcpdf.org

